Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 11:50:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return khalid                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  khalid Bot:  Hi Khalid ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:36 PM, 05th Apr                   Sohaib                   Hello khalid Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           03:37 PM, 05th Apr                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:39 PM, 05th Apr                     khalid                    Can i change the size from the store only           03:40 PM, 05th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:40 PM, 05th Apr                     khalid                    Wait please           03:41 PM, 05th Apr                     khalid                    6290476058           03:43 PM, 05th Apr                     khalid                    This is my order number           03:43 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:44 PM, 05th Apr                     khalid                    I want to change the size for two items           03:44 PM, 05th Apr                     khalid                    From stor or any way           03:44 PM, 05th Apr                   Sohaib                   AT this moment exchange is not available at www.centrepoint.com. You can return online purchases           03:45 PM, 05th Apr                     khalid                    -Duchini Men's Slip-On Thong Sandals           03:45 PM, 05th Apr                   Sohaib                   we are truly sorry for that           03:45 PM, 05th Apr                   Sohaib                   Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the KSA. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.           03:45 PM, 05th Apr                     khalid                    Ok, thanks           03:46 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356718